body
{
	background: #FFFFFF;
	color: #000000;
	font: 12px 'Lucida Grande', Verdana, Arial, Sans-Serif;
	margin: 0px;
	padding: 0px;
}
a:link, body_alink
{
	color: #22229C;
}
a:visited, body_avisited
{
	color: #22229C;
}
a:hover, a:active, body_ahover
{
	color: #FF4400;
}
.page
{
	background: #FFFFFF;
	color: #000000;
	font: 12px 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
td, th, p, li
{
	font: 12px 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
.tborder
{
	background: #17527A;
	color: #000000;
	font: 12px 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
.tcat
{
	background: #237ab2 url(http://www.propertycommunity.com/nav/images/tcat-head.jpg) bottom left repeat;
	color: #FFFFFF;
	font: bold 12pt 'Lucida Grande', Verdana, Arial, Sans-Serif;
	margin:0 0 0 0;
	padding :2px 5px 10px 5px;
	
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #FFFF66;
	text-decoration: underline;
}
.thead
{
	background: #165279 url(http://www.propertycommunity.com/nav/images/tcat-head.jpg) bottom left repeat-x;
	color: #FFFFFF;
	font: bold 12px 'Lucida Grande', Verdana, Arial, Sans-Serif;
	vertical-align:middle;
}
.thead a:link, .thead_alink
{
	color: #FFFFFF;
}
.thead a:visited, .thead_avisited
{
	color: #FFFFFF;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FFFF66;
}
.tfoot
{
	background: #165279 url(http://www.propertycommunity.com/nav/images/tcat-head.jpg) bottom left repeat-x;
	color: #FFFFFF;
	font: 12px 'Lucida Grande', Verdana, Arial, Sans-Serif;
	margin:0 0 0 0;
	padding :2px 5px 10px 5px;
}
.tfoot a:link, .tfoot_alink
{
	color: #FFFFFF;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #FFFFFF;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #FFFF66;
}
.alt1, .alt1Active
{
	background: #FFFFFF;
	color: #000000;
	font: 12px 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
.alt2, .alt2Active
{
	background: #F7F7F7;
	color: #000000;
	font: 12px 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #F5F5FF;
	color: #000000;
	font: 12px 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
textarea, .bginput
{
	font: 12px 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
.bginput option, .bginput optgroup
{
	font-size: 12px;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
.button
{
	font: 12px 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
select
{
	font: 12px 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
option, optgroup
{
	font-size: 12px;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
.smallfont
{
	font: 12px 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
.time
{
	color: #666686;
}
.navbar
{
	font: 12px 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #165279;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #E4E7F5 url(../../images/gradients/gradient_panel.gif) repeat-x top left;
	color: #000000;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #D1D4E0 url(../../images/gradients/gradient_panelsurround.gif) repeat-x top left;
	color: #000000;
}
legend
{
	color: #22229C;
	font: 12px 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
.vbmenu_control
{
	background: #165279 url(http://www.propertycommunity.com/nav/images/tcat-head.jpg) bottom left repeat-x;
	color: #FFFFFF;
	font: bold 11px 'Lucida Grande', Verdana, Arial, Sans-Serif;
	margin:0 0 0 0;
	white-space: nowrap;
	padding :0 0 10px 10px;
	line-height:2em;
	vertical-align:top;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #0B198C;
}
.vbmenu_option
{
	background: #BBC7CE;
	color: #000000;
	font: 12px 'Lucida Grande', Verdana, Arial, Sans-Serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #8A949E;
	color: #FFFFFF;
	font: 12px 'Lucida Grande', Verdana, Arial, Sans-Serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 0 4px 8px 4px;}

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

/* ***** don't change the following ***** */
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal;}
.inlineimg { vertical-align: middle; }
.underline { text-decoration: underline; }
.alt3 {
background: #ECF0F4;
}

.alt4 {
background: #ffffff;
}

.rmenu {
background: #ffffff;
border: 1px solid #165279;
padding-left:5px;
padding-top:5px;
}

.rmenutb {
background: #ffffff;
border: 1px solid #165279;
}


/* navHeader */

#navheader {

margin:0 0;

	background: url(http://www.propertycommunity.com/nav/images/back.jpg) repeat-x bottom left #165279;
	color:#fff;
}



#navheadertitle {
	margin:0 0;
}

#navheadertitle p {
	margin:0;
	background:transparent;
}

#navheadertitle a {
	background:transparent;
	color:#ffffff;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size:12px;

}

#navpage {
	margin:0 0;
	text-align:left;
}

#hmenu {
	background: #165279 url(http://www.propertycommunity.com/nav/images/back.jpg) repeat-x bottom left;
	padding:0;
	vertical-align:baseline;
}

#hmenu h2 a {
	background:transparent;
	color:#fff;
}

#hmenu ul {
	margin:0 5%;
	padding:0.5em 0;
	background:#165279;
	list-style-type:none;
	list-style-position:outside;
	text-indent:0;
}

#hmenu ul li {
	display:inline;
	margin:0;
	padding:0;
	text-transform:uppercase;
}

#hmenu ul li:before {
	content: "| \0020";
	background:transparent;
	color:#eee;
}
#hmenu ul li.hmenu1:before {
	content: "";
}
#hmenu ul li a {
	padding:0.5em;
	margin:0;
	background:transparent;
	color:#c6c8c9;
	text-decoration:none;
}

#hmenu ul li.hmenu1 a {
	padding-left:0;
}

#hmenu ul li a:hover {
	background:transparent;
	color:#fff;
}

.sponsorsthumb {
float: left;
width: 125px;
height: 125px;
margin: 2px;
padding: 2px;
text-align: center;
}

.sponsorstext{
font-family: Georgia;
font-size: 11pt;
}